### Hierarchy

- IUserPageDomainAccess

## Index

### Properties

- alerts_enabled
- by_name_url
- current_user_domain_access
- default_symphony_sid
- description
- display_name
- domain_type
- encryption_enabled
- id
- is_page_access_mode_selectable
- is_paying_customer
- login_screen_background_color
- logo_url
- name
- page_access_mode
- page_access_url
- url

## Properties

### alerts_enabled

alerts_enabled: boolean

- Defined in Page/Page.ts:113

### by_name_url

by_name_url: string

- Defined in Page/Page.ts:114

### current_user_domain_access

current_user_domain_access: IUserPageDomainCurrentUserAccess

- Defined in Page/Page.ts:115

### default_symphony_sid

default_symphony_sid: string

- Defined in Page/Page.ts:129

### description

description: string

- Defined in Page/Page.ts:116

### display_name

display_name: string

- Defined in Page/Page.ts:117

### domain_type

domain_type: number

- Defined in Page/Page.ts:118

### encryption_enabled

encryption_enabled: boolean

- Defined in Page/Page.ts:119

### id

id: number

- Defined in Page/Page.ts:120

### is_page_access_mode_selectable

is_page_access_mode_selectable: boolean

- Defined in Page/Page.ts:121

### is_paying_customer

is_paying_customer: boolean

- Defined in Page/Page.ts:122

### login_screen_background_color

login_screen_background_color: ""

- Defined in Page/Page.ts:123

### logo_url

logo_url: string

- Defined in Page/Page.ts:124

### name

name: string

- Defined in Page/Page.ts:125

### page_access_mode

page_access_mode: number

- Defined in Page/Page.ts:126

### page_access_url

page_access_url: string

- Defined in Page/Page.ts:127

### url

url: string

- Defined in Page/Page.ts:128

Generated using TypeDoc